{
    "advertising": {
        "description": "你曾經好奇路上有多少廣告物件？有了這份地圖，你可以找到所有路上能夠看到的廣告物件",
        "shortDescription": "我能夠在那裡找到廣告物件？",
        "title": "廣告物件"
    },
    "aed": {
        "description": "在這份地圖上，你可以找到與標記附近的除顫器",
        "title": "除顫器"
    },
    "architecture": {
        "description": "顯示建築風格的地圖",
        "title": "有特定風格的建築"
    },
    "artwork": {
        "description": "顯示全世界的雕像、半身像、塗鴉以及其他類型的藝術品的地圖",
        "title": "藝術品"
    },
    "atm": {
        "description": "此地圖顯示了提款或存款的自動櫃員機",
        "layers": {
            "3": {
                "override": {
                    "=tagRenderings": {
                        "0": {
                            "render": {
                                "special": {
                                    "text": "匯入這座 ATM"
                                }
                            }
                        },
                        "1": {
                            "render": "開放街圖有記載 <a href='#{_closest_osm_poi}'>ATM，距離{_closest_osm_poi_distance}公尺。</a> "
                        },
                        "2": {
                            "render": {
                                "special": {
                                    "message": "將所有建議的標籤都加到最近的 ATM"
                                }
                            }
                        }
                    }
                }
            }
        },
        "title": "自動櫃員機"
    },
    "bag": {
        "description": "這個主題要感謝來自 BAG 匯入的資料",
        "layers": {
            "0": {
                "tagRenderings": {
                    "Reference": {
                        "mappings": {
                            "0": {
                                "then": "這棟建築在 BAG 沒有參考資訊"
                            }
                        },
                        "render": "在 BAG 的參考編號 <b>{ref:bag}</b>"
                    }
                }
            },
            "2": {
                "description": "BAG 當中有註冊的建築",
                "tagRenderings": {
                    "Build year": {
                        "mappings": {
                            "0": {
                                "then": "這棟建築的啟用時間是 <b>{_bag_obj:start_date}</b>"
                            }
                        },
                        "render": "這棟建築是<b>{_bag_obj:start_date}</b>建造的"
                    },
                    "Building type": {
                        "mappings": {
                            "0": {
                                "then": "這棟建築類型將會是<b>{_bag_obj:construction}</b>"
                            }
                        },
                        "render": "這棟建築類型是<b>{_bag_obj:building}</b>"
                    },
                    "Import button": {
                        "mappings": {
                            "0": {
                                "then": "先不要計算正確數值，請重新整理這一頁"
                            }
                        }
                    },
                    "Reference": {
                        "render": "在 BAG 的參考編號是 <b>{_bag_obj:ref:bag}</b>"
                    }
                }
            }
        },
        "shortDescription": "BAG 匯入幫助工具",
        "title": "BAG 匯入助手"
    },
    "benches": {
        "description": "這份地圖顯示開放街圖上所有記錄的長椅：單獨的長椅，屬於大眾運輸站點或涼亭的長椅。",
        "shortDescription": "長椅的地圖",
        "title": "長椅"
    },
    "bicycle_parkings": {
        "description": "顯示所有類型單車停車設施的地圖",
        "title": "單車停車設施"
    },
    "bicycle_rental": {
        "description": "在這份地圖，你會在開放街圖上找到很多共享單車站",
        "shortDescription": "有共享單車站與單車租借服務的地圖",
        "title": "單車租借站"
    },
    "bicyclelib": {
        "description": "單車圖書館是指每年支付小額費用，然後可以租用單車的地方。最有名的單車圖書館案例是給小孩的，能夠讓長大的小孩用目前的單車換成比較大的單車",
        "title": "單車圖書館"
    },
    "binoculars": {
        "description": "固定一地的望遠鏡地圖，特別是能夠在旅遊景點、觀景點、城鎮環景點，或是自然保護區找到。",
        "shortDescription": "固定望遠鏡的地圖",
        "title": "望遠鏡"
    },
    "blind_osm": {
        "description": "協助視覺障礙人士所需設施的地圖",
        "title": "OSM 為了視覺障礙人士"
    },
    "bookcases": {
        "description": "公共書架是街邊箱子、盒子、舊的電話亭或是其他存放書本的物件，每一個人都能放置或拿取書本。這份地圖收集所有類型的書架，你可以探索你附近新的書架，同時也能用免費的開放街圖帳號來快速新增你最愛的書架。",
        "title": "公共書櫃"
    },
    "cafes_and_pubs": {
        "description": "咖啡廳、俱樂部與酒吧",
        "title": "咖啡廳與酒吧"
    },
    "campersite": {
        "description": "這個網站收集所有官方露營地點，以及那邊能排放廢水。你可以加上詳細的服務項目與價格，加上圖片以及評價。",
        "overrideAll": {
            "tagRenderings+": {
                "0": {
                    "question": "這個地方是誰營運的？",
                    "render": "這個地方由 {operator} 營運的"
                },
                "1": {
                    "mappings": {
                        "0": {
                            "then": "這個地方有電源供應設施"
                        },
                        "1": {
                            "then": "這個地方沒有電源供應設施"
                        }
                    },
                    "question": "這個地方有電源供應設施嗎？"
                }
            }
        },
        "shortDescription": "露營者尋找渡過夜晚的場地",
        "title": "露營地點"
    },
    "charging_stations": {
        "description": "在這份開放地圖上，你可以尋找與標示充電站的資訊",
        "shortDescription": "全世界的充電站地圖",
        "title": "充電站"
    },
    "circular_economy": {
        "description": "多樣物件能夠幫助人們分享、再利用與回收。",
        "layers": {
            "5": {
                "override": {
                    "=name": "二手商店"
                }
            }
        },
        "title": "循環經濟"
    },
    "climbing": {
        "description": "在這份地圖上你會發現能夠攀爬機會，像是攀岩體育館、抱石大廳以及大自然當中的巨石。",
        "descriptionTail": "攀爬地圖最初由 <a href='https://utopicode.de/en/?ref=kletterspots' target='_blank'>Christian Neumann</a> 製作。如果你有回饋意見或問題請到Please <a href='https://utopicode.de/en/contact/?project=kletterspots&ref=kletterspots' target='blank'>這邊反應</a>。</p><p>這專案使用來自<a href='https://www.openstreetmap.org/' target='_blank'>開放街圖</a>專案的資料。</p>",
        "layers": {
            "0": {
                "override": {
                    "tagRenderings+": {
                        "0": {
                            "mappings": {
                                "0": {
                                    "then": "<span class='subtle'><a href='#{_embedding_feature:id}'>強調這邊</a>包含</span> 公共可及的圖徵<br/>{_embedding_feature:access:description}"
                                },
                                "1": {
                                    "then": "<span class='subtle'> <a href='#{_embedding_feature:id}'>強調</a>包含 </span> 需要獲得核准才能進入的圖徵<br/>{_embedding_feature:access:description}"
                                },
                                "2": {
                                    "then": "<span class='subtle'><a href='#{_embedding_feature:id}'>強調</a>包含</span>只有顧客才能進入的圖徵<br/>{_embedding_feature:access:description}"
                                },
                                "3": {
                                    "then": "<span class='subtle'><a href='#{_embedding_feature:id}'>強調</a>包含</span>只有會員才能進入的圖徵<br/>{_embedding_feature:access:description}"
                                }
                            }
                        },
                        "1": {
                            "mappings": {
                                "0": {
                                    "then": "開放給所有人"
                                },
                                "1": {
                                    "then": "你需要獲得核准才能進入這裡"
                                },
                                "2": {
                                    "then": "只有顧客"
                                },
                                "3": {
                                    "then": "只有會員"
                                }
                            },
                            "question": "誰能進入這裡？"
                        }
                    }
                }
            },
            "1": {
                "override": {
                    "tagRenderings+": {
                        "0": {
                            "mappings": {
                                "0": {
                                    "then": "<span class='subtle'><a href='#{_embedding_feature:id}'>強調這邊</a>包含</span> 公共可及的圖徵<br/>{_embedding_feature:access:description}"
                                },
                                "1": {
                                    "then": "<span class='subtle'> <a href='#{_embedding_feature:id}'>強調</a>包含 </span> 需要獲得核准才能進入的圖徵<br/>{_embedding_feature:access:description}"
                                },
                                "2": {
                                    "then": "<span class='subtle'><a href='#{_embedding_feature:id}'>強調</a>包含</span>只有顧客才能進入的圖徵<br/>{_embedding_feature:access:description}"
                                },
                                "3": {
                                    "then": "<span class='subtle'><a href='#{_embedding_feature:id}'>強調</a>包含</span>只有會員才能進入的圖徵<br/>{_embedding_feature:access:description}"
                                }
                            }
                        },
                        "1": {
                            "mappings": {
                                "0": {
                                    "then": "開放給所有人"
                                },
                                "1": {
                                    "then": "你需要獲得核准才能進入這裡"
                                },
                                "2": {
                                    "then": "只有顧客"
                                },
                                "3": {
                                    "then": "只有會員"
                                }
                            },
                            "question": "誰能進入這裡？"
                        }
                    }
                }
            },
            "2": {
                "override": {
                    "+tagRenderings": {
                        "0": {
                            "mappings": {
                                "0": {
                                    "then": "這家店能夠修理登山鞋"
                                },
                                "1": {
                                    "then": "這家店無法修理登山鞋"
                                }
                            },
                            "question": "這家店能夠修理登山鞋嗎？"
                        }
                    }
                }
            },
            "3": {
                "override": {
                    "+tagRenderings": {
                        "0": {
                            "mappings": {
                                "0": {
                                    "then": "這家店能夠修理登山鞋"
                                },
                                "1": {
                                    "then": "這家店無法修理登山鞋"
                                }
                            },
                            "question": "這家店也會修理登山鞋嗎？"
                        }
                    },
                    "=presets": {
                        "0": {
                            "title": "修鞋店"
                        }
                    }
                }
            }
        },
        "title": "攀岩館、俱樂部和場所"
    },
    "clock": {
        "description": "顯示所有公共時鐘的地圖",
        "title": "時鐘"
    },
    "cycle_highways": {
        "description": "這份地圖顯示單車道",
        "title": "單車高速公路"
    },
    "cycle_infra": {
        "description": "可以檢視與編輯單車相關設施的地圖，在 #os0c21時製作。",
        "shortDescription": "檢視與編輯單車相關設施的地圖。",
        "title": "單車設施"
    },
    "cyclenodes": {
        "description": "這份地圖顯示單車節點網路與允許你輕易新增節點",
        "layers": {
            "0": {
                "name": "節點到節點的連結",
                "tagRenderings": {
                    "node2node-survey:date": {
                        "override": {
                            "question": "這個節點到節點連結何時最後一次探察？",
                            "render": "這個節點到節點連結最後是在 {survey:date} 探察"
                        }
                    }
                },
                "title": {
                    "mappings": {
                        "0": {
                            "then": "節點到節點連結 <strong>{ref}</strong>"
                        }
                    },
                    "render": "節點到節點連結"
                }
            },
            "1": {
                "name": "節點",
                "presets": {
                    "0": {
                        "title": "單車節點"
                    }
                },
                "tagRenderings": {
                    "node-expected_rcn_route_relations": {
                        "freeform": {
                            "placeholder": "例如 3"
                        },
                        "question": "有多少其他單車節點連結到這一節點連結？",
                        "render": "這個節點連結到 {expected_rcn_route_relations} 其他單車節點。"
                    },
                    "node-rxn_ref": {
                        "freeform": {
                            "placeholder": "例如 1"
                        },
                        "question": "這個單車節點的參考編號是什麼？",
                        "render": "這個單車節點有參考編號 {rcn_ref}"
                    },
                    "node-survey:date": {
                        "override": {
                            "question": "上次這個單車節點是何時探查的？",
                            "render": "這個單車節點上次探查時間是 {survey:date}"
                        }
                    }
                },
                "title": {
                    "mappings": {
                        "0": {
                            "then": "單車節點 <strong>{rcn_ref}</strong>"
                        },
                        "1": {
                            "then": "計畫中的單車節點<strong>{proposed:rcn_ref}</strong>"
                        }
                    },
                    "render": "單車節點"
                }
            },
            "2": {
                "override": {
                    "name": "單車指示牌",
                    "title": {
                        "render": "單車指示牌"
                    }
                }
            },
            "4": {
                "override": {
                    "presets": {
                        "0": {
                            "title": "節點到節點連結的路徑標示"
                        }
                    }
                }
            }
        },
        "title": "單車節點網路"
    },
    "cyclestreets": {
        "description": "單車街道是<b>機動車輛受限制，只允許單車通行</b>的道路。通常會有路標顯示特別的交通指標。單車街道通常在荷蘭、比利時看到，但德國與法國也有。 ",
        "layers": {
            "1": {
                "description": "這條道路即將成為單車街道",
                "name": "將來的單車街道",
                "title": {
                    "mappings": {
                        "0": {
                            "then": "{name} 不久會變成單車街道"
                        }
                    },
                    "render": "將來的單車街道"
                }
            },
            "2": {
                "description": "標記任何道路都是單車街道的圖層",
                "name": "所有道路",
                "title": {
                    "render": "街道"
                }
            }
        },
        "shortDescription": "單車街道的地圖",
        "title": "單車街道"
    },
    "cyclofix": {
        "description": "這份地圖的目的是為單車騎士能夠輕易顯示滿足他們需求的相關設施。<br><br>你可以追蹤你確切位置 (只有行動版)，以及在左下角選擇相關的圖層。你可以使用這工具在地圖新增或編輯釘子，以及透過回答問題來提供更多資訊。<br><br>所有你的變動都會自動存在開放街圖這全球資料圖，並且能被任何人自由取用。<br><br>你可以到 <a href='https://cyclofix.osm.be/'>cyclofix.osm.be</a> 閱讀更多資訊。",
        "title": "單車修正—單車騎士的地圖"
    },
    "disaster_response": {
        "description": "這份地圖包含防災與救災的元素。",
        "title": "救災與緊急服務"
    },
    "drinking_water": {
        "description": "在這份地圖上，公共可及的飲水點可以顯示出來，也能輕易的增加",
        "title": "飲用水"
    },
    "education": {
        "description": "在這份地圖上，你可以更容易找到所有類型的學校與教育設施，並且還有更多資訊",
        "title": "教育"
    },
    "elongated_coin": {
        "description": "找硬幣壓花機來創建自己的壓花硬幣。",
        "title": "硬幣壓花"
    },
    "etymology": {
        "description": "在這份地圖，你可以看到物件是以何命名，道路、 建築等的命名由來連到 Wikidata。在跳出選單，你可以看到物件命名由來的維基條目 (如果有的話)，或是 Wikidata 框。如果物件本身有維基頁面，也會顯示。<br/><br/><b>你也可以貢獻！</b>放大到夠大的層級，然後<i>所有</i>道路都會顯示。你可以點選一個之後 Wikidata 搜尋框會跳出來。只要點幾下，你可以新增詞源連結。注意你要有開放街圖帳號才能這麼做。",
        "layers": {
            "1": {
                "override": {
                    "=name": "沒有名稱由來資訊的道路"
                }
            },
            "2": {
                "override": {
                    "=name": "沒有名稱由來資訊的公園與森林"
                }
            },
            "3": {
                "override": {
                    "=name": "沒有名稱由來資訊的教育機構"
                }
            },
            "4": {
                "override": {
                    "=name": "沒有名稱由來資訊的文化性場館"
                }
            },
            "5": {
                "override": {
                    "=name": "沒有名稱由來資訊的旅遊聖地"
                }
            },
            "6": {
                "override": {
                    "=name": "沒有名稱由來資訊的健康與社服場所"
                }
            },
            "7": {
                "override": {
                    "=name": "沒有名稱由來資訊的運動場地"
                }
            },
            "8": {
                "override": {
                    "=name": "沒有名稱由來資訊的公園"
                }
            }
        },
        "shortDescription": "地名的由來是？",
        "title": "地名由來 - 取名是為了紀念誰？"
    },
    "facadegardens": {
        "description": "<a href='https://nl.wikipedia.org/wiki/Geveltuin' target=_blank>立面花園</a>，綠色植栽與樹林不只是帶來和平與平靜之外，也能妝點城市，增進生物多樣性，降低溫度以及改善空氣品質。 <br/> Klimaan VZW 以及 Mechelen Klimaatneutraal 想要繪製現存的立面花園，當作想要效法的人的範例，或是讓城市當中行人能夠更愛大自然。<br/><a href='https://klimaan.be/' target=_blank>專案頁面 klimaan.be</a> 有更多資訊。",
        "layers": {
            "0": {
                "description": "立面花園",
                "name": "立面花園",
                "presets": {
                    "0": {
                        "description": "新增立面花園",
                        "title": "立面花園"
                    }
                },
                "tagRenderings": {
                    "facadegardens-description": {
                        "question": "更多花園的資訊 (如果需要而且以上還沒有敘述的話)",
                        "render": "更多細節：{description}"
                    },
                    "facadegardens-direction": {
                        "question": "花園朝向那裡？",
                        "render": "方位： {direction} (where 0=北 and 90=東)"
                    },
                    "facadegardens-edible": {
                        "mappings": {
                            "0": {
                                "then": "這些是可食用植物"
                            },
                            "1": {
                                "then": "這裡沒有可食用植物"
                            }
                        },
                        "question": "有任何可食用植物嗎？"
                    },
                    "facadegardens-plants": {
                        "mappings": {
                            "0": {
                                "then": "有藤蔓"
                            },
                            "1": {
                                "then": "這裡有開花植物"
                            },
                            "2": {
                                "then": "這裡有灌木"
                            },
                            "3": {
                                "then": "有遮蔭的植物"
                            }
                        },
                        "question": "這裡生長什麼類型的植物？"
                    },
                    "facadegardens-rainbarrel": {
                        "mappings": {
                            "0": {
                                "then": "這裡有個雨筒"
                            },
                            "1": {
                                "then": "這裡沒有雨筒"
                            }
                        },
                        "question": "花園當中有設置雨筒嗎？"
                    },
                    "facadegardens-start_date": {
                        "question": "花園何時竣工？(一年足夠了)",
                        "render": "花園的施工日期：{start_date}"
                    },
                    "facadegardens-sunshine": {
                        "mappings": {
                            "0": {
                                "then": "花園陽光能全部照射"
                            },
                            "1": {
                                "then": "花園有部分陰影遮蔭"
                            },
                            "2": {
                                "then": "花園有陰影遮蔭"
                            }
                        },
                        "question": "這個花園有遮蔭還是有日照？"
                    }
                },
                "title": {
                    "render": "立面花園"
                }
            }
        },
        "shortDescription": "這地圖顯示立面花園的照片以及其他像是方向、日照以及植栽種類等實用訊息。",
        "title": "立面花園"
    },
    "fireplace": {
        "description": "室外可以生火的地方或是正式場合的固定烤肉設施。",
        "title": "火爐以及烤肉架"
    },
    "food": {
        "description": "餐廳與快餐店",
        "title": "餐廳與快餐店"
    },
    "fritures": {
        "description": "在這份地圖，你會找到你最愛的薯條餐廳！",
        "layers": {
            "0": {
                "override": {
                    "filter+": {
                        "0": {
                            "options": {
                                "0": {
                                    "question": "沒有特定的用油偏好"
                                },
                                "1": {
                                    "question": "只顯示採用植物油的店家"
                                },
                                "2": {
                                    "question": "只顯示採用動物油的店家"
                                }
                            }
                        }
                    },
                    "name": "薯條店"
                }
            }
        },
        "title": "薯條店"
    },
    "ghostbikes": {
        "description": "<b>幽靈單車</b>是用來紀念死於交通事故的單車騎士，在事發地點附近放置白色單車。<br/><br/>在這份地圖上面，你可以看到所有在開放街圖已知的幽靈單車。有缺漏的幽靈單車嗎？所有人都可以在這邊新增或是更新資訊-只要你有(免費)開放街圖帳號。<p>在 Mastodon 上有 <a href='https://masto.bike/@ghostbikebot' target='_blank'>自動化帳號</a>會每個月貼出全世界的幽靈單車狀態</p>",
        "title": "幽靈單車"
    },
    "ghostsigns": {
        "description": "在建築上顯示設施停止使用的地圖",
        "layers": {
            "2": {
                "override": {
                    "+tagRenderings": {
                        "0": {
                            "mappings": {
                                "0": {
                                    "then": "這個藝術品是歷史上的宣傳品"
                                },
                                "1": {
                                    "then": "這個藝術不是歷史上的宣傳品"
                                }
                            },
                            "question": "這個藝術品是歷史廣告嗎？"
                        }
                    }
                }
            }
        },
        "title": "有鬼標誌"
    },
    "glutenfree": {
        "description": "群眾共編無麩質標示地圖",
        "title": "無麩質飲食"
    },
    "grb": {
        "description": "這個主題是企圖自動化GRB匯入。",
        "layers": {
            "0": {
                "tagRenderings": {
                    "building type": {
                        "question": "這邊是什麼類型的建築？"
                    },
                    "grb-reference": {
                        "render": "已經從GRB匯入，編號是{source:geometry:ref}"
                    }
                }
            },
            "1": {
                "tagRenderings": {
                    "Import-button": {
                        "mappings": {
                            "0": {
                                "then": "還沒有計算中介標籤…再次開啟跳出視窗"
                            },
                            "1": {
                                "then": "這棟建築有中庭而且用關聯繪製。如果是這樣，並沒有辦法整合，需要透過<a href='https://buildings.osm.be/#/'>手動整合建築匯出站</a> {open_in_josm()}"
                            }
                        }
                    }
                }
            }
        },
        "popup": {
            "0": {
                "body": {
                    "0": {
                        "render": {
                            "after": "要包括連結 <span class='literal-code'>https://wiki.openstreetmap.org/wiki/WikiProject_Belgium/Building_and_address_import</code>",
                            "special": {
                                "text": "編輯你的個人檔案"
                            }
                        }
                    },
                    "1": {
                        "render": {
                            "special": {
                                "message": "重新載入你的個人檔案"
                            }
                        }
                    }
                },
                "title": {
                    "render": "個人檔案義務"
                }
            }
        }
    },
    "guideposts": {
        "description": "指示牌 (又稱為指標) 常在官方登山、單車或是滑雪還是騎馬路線沿線，指示不同目的地的方向。除此之外，也常以當地名稱或是地點來顯示海拔高度。\n\n指示牌的位置常被登山客/單車騎士/騎馬騎士/滑雪者拿來參考，特別是採用紙本地圖而無GPS接受器的情形。 ",
        "title": "指示牌"
    },
    "hackerspaces": {
        "description": "在這份地圖上你可以看到駭客空間，新增或直接更新資料",
        "shortDescription": "駭客空間的地圖",
        "title": "駭客空間與創客空間"
    },
    "hailhydrant": {
        "description": "在這份地圖上面你可以在你喜愛的社區尋找與更新消防栓、消防隊、急救站與滅火器。",
        "shortDescription": "顯示消防栓、滅火器、消防隊與急救站的地圖。",
        "title": "消防栓、滅火器、消防局和救護站"
    },
    "healthcare": {
        "description": "在這份地圖上，不同的醫療設施會顯示在地圖上",
        "layers": {
            "5": {
                "override": {
                    "=presets": {
                        "0": {
                            "title": "醫療設備商家"
                        },
                        "1": {
                            "title": "助聽器商家"
                        },
                        "2": {
                            "title": "配鏡師"
                        }
                    }
                }
            }
        },
        "title": "醫療保健"
    },
    "historic_aircraft": {
        "description": "顯示所有歷史物件，永久陳列的飛機。而飛機可以是博物館、藝術品或是紀念碑。",
        "title": "歷史飛機"
    },
    "historic_rolling_stock": {
        "description": "顯示所有歷史，永久安裝的火車，如火車頭與車廂，例如在博物館、公共藝術或是紀念碑型式的地圖。",
        "title": "歷史火車"
    },
    "hotels": {
        "description": "在這份地圖上，你會找到你所在區域的旅館",
        "title": "飯店"
    },
    "icecream": {
        "description": "顯示冰淇淋小飯與冰淇淋販賣機的地圖",
        "title": "冰淇淋"
    },
    "indoors": {
        "description": "可公開進入的室內地點會在這份地圖上顯示",
        "title": "室內"
    },
    "insects": {
        "description": "昆蟲旅館提供昆蟲的譬護所。",
        "title": "昆蟲旅館"
    },
    "items_with_image": {
        "description": "顯示所有在OSM帶影像的物件的地圖。這個主題並不是最符合MapComplete的主題，因為並沒有辦法直接添加圖片。然而，這個主題卻能包含在資料庫當中，能夠快速截取附近其他圖徵的圖片",
        "title": "所有帶影像的物件"
    },
    "kerbs_and_crossings": {
        "description": "顯示路緣與穿越道的地圖。",
        "layers": {
            "1": {
                "override": {
                    "=presets": {
                        "0": {
                            "description": "行人與/或單車騎士的穿越處",
                            "title": "穿越道"
                        }
                    }
                }
            }
        },
        "title": "路緣與穿越道"
    },
    "lactosefree": {
        "description": "無麩質商店與餐廳的群眾共編地圖",
        "title": "無麩質商冢與餐廳"
    },
    "lighthouses": {
        "description": "燈塔是高塔最高處有打燈，用光線指引船舶交通。",
        "title": "燈塔"
    },
    "mapcomplete-changes": {
        "description": "這個地圖顯示所有用MapComplete做出的改變",
        "layers": {
            "0": {
                "description": "顯示所有用MapComplete做出的變動",
                "filter": {
                    "0": {
                        "options": {
                            "0": {
                                "question": "含有主題名稱 {search}"
                            }
                        }
                    },
                    "1": {
                        "options": {
                            "0": {
                                "question": "主題名稱<b>並不</b>包含 {search}"
                            }
                        }
                    },
                    "10": {
                        "options": {
                            "0": {
                                "question": "排除詞源主題"
                            }
                        }
                    },
                    "11": {
                        "options": {
                            "0": {
                                "question": "所有平台"
                            },
                            "1": {
                                "question": "由Android進行"
                            },
                            "2": {
                                "question": "由網路上進行"
                            }
                        }
                    },
                    "2": {
                        "options": {
                            "0": {
                                "question": "由貢獻者進行 {search}"
                            }
                        }
                    },
                    "3": {
                        "options": {
                            "0": {
                                "question": "<b>並非</b>由貢獻者進行 {search}"
                            }
                        }
                    },
                    "4": {
                        "options": {
                            "0": {
                                "question": "之前進行的 {search}"
                            }
                        }
                    },
                    "5": {
                        "options": {
                            "0": {
                                "question": "之後進行的 {search}"
                            }
                        }
                    },
                    "6": {
                        "options": {
                            "0": {
                                "question": "使用者語言 (iso-代碼) {search}"
                            }
                        }
                    },
                    "7": {
                        "options": {
                            "0": {
                                "question": "由主辦方進行 {search}"
                            }
                        }
                    },
                    "8": {
                        "options": {
                            "0": {
                                "question": "變更集必須加至少一張照片"
                            }
                        }
                    },
                    "9": {
                        "options": {
                            "0": {
                                "question": "排除GRB主題"
                            }
                        }
                    }
                },
                "name": "變更集的中心位置",
                "tagRenderings": {
                    "contributor": {
                        "question": "貢獻者在這一變動做了什麼？",
                        "render": "由<a href='https://openstreetmap.org/user/{user}' target='_blank'>{user}</a>做的變動"
                    },
                    "host": {
                        "question": "什麼主辦方 (網站) 做出這一變動？",
                        "render": "<a href='{host}'>{host}</a>做出的變動"
                    },
                    "locale": {
                        "question": "這個變動是用什麼當地 (語言)？",
                        "render": "使用者所在地是 {locale}"
                    },
                    "platform": {
                        "mappings": {
                            "0": {
                                "then": "由網站進行"
                            },
                            "1": {
                                "then": "由Android app進行"
                            }
                        },
                        "question": "那個平台進行變動？"
                    },
                    "show_changeset_id": {
                        "render": "變更集<a href='https://openstreetmap.org/changeset/{id}' target='_blank'>{id}</a>"
                    },
                    "theme-id": {
                        "question": "那個主題進行變動的？",
                        "render": "由主題改變<a href='https://mapcomplete.org/{theme}'>{theme}</a>"
                    },
                    "version": {
                        "question": "那個版本的MapComplete用來進行改變？",
                        "render": "由 {editor} 進行"
                    }
                },
                "title": {
                    "render": "{theme} 的變更集"
                }
            },
            "1": {
                "override": {
                    "tagRenderings+": {
                        "0": {
                            "render": "可以在<a href='https://github.com/pietervdvn/MapComplete/tree/develop/Docs/Tools/graphs' target='_blank'>這邊</a>找到更多統計資訊"
                        }
                    }
                }
            }
        },
        "shortDescription": "顯示由MapComplete進行的變動",
        "title": "由MapComplete進行的變動"
    },
    "maps": {
        "description": "在這份地圖你可以找到所在在開放街圖上已知的地圖 - 特別是顯示地區、城市、區域的資訊版面上的大型地圖，例如佈告欄背面的旅遊地圖，自然保護區的地圖，區域的單車網路地圖，...)<br/><br/>如果有缺少的地圖，你可以輕易在開放街圖上新增這地圖。",
        "shortDescription": "這份主題顯示所有已知的開放街圖上的 (旅遊) 地圖",
        "title": "地圖的地圖"
    },
    "maxspeed": {
        "description": "這份地圖顯示每一條道路的法定允許的最高速限，如果有缺漏的最高速限或是標示錯誤，你可以在這邊更正資訊。",
        "shortDescription": "這份地圖顯示每一條道路的法定允許的最高速限。",
        "title": "最高速限"
    },
    "memorials": {
        "description": "紀念物是在公共場合永久陳列的實體物件，用來紀念個人或是事件。有各種可能的物件，例如雕像、牌匾、繪畫、軍事物件 (例如坦克)，...",
        "title": "紀念物"
    },
    "nature": {
        "description": "在這份地圖，你可以找到觀光客與自然愛好者感興趣的資訊...",
        "shortDescription": "為了自然愛好者，以及有趣的興趣點的地圖",
        "title": "投入自然懷抱"
    },
    "notes": {
        "description": "註解會散佈在地圖上並且有一些文字說明，來顯示那邊有錯誤。<br/><br/>請確認用<a href='#filter'>過濾檢視</a>來搜尋使用者或是文字。",
        "title": "開放街圖上的註解"
    },
    "observation_towers": {
        "description": "開放可及能觀景的高塔",
        "shortDescription": "開發可及能觀景的高塔",
        "title": "觀景塔"
    },
    "onwheels": {
        "description": "在這份地圖上，會顯示公開場所的輪椅可及性，並且能夠直接新增",
        "layers": {
            "0": {
                "description": "所有物件必須在場所本身已經有資料而非僅僅只是加上入口物件"
            },
            "16": {
                "override": {
                    "tagRenderings+": {
                        "0": {
                            "mappings": {
                                "0": {
                                    "then": "入口還沒有標示"
                                },
                                "1": {
                                    "then": "{_entrance_count} 出入口都還沒有寬度資訊"
                                }
                            },
                            "render": {
                                "after": "{_entrances_count_without_width_count} 出入口都還沒有寬度資訊",
                                "before": "<h3>出入口</h3>這棟建築有 {_entrances_count} 個出入口：",
                                "special": {
                                    "tagrendering": "{canonical(width)} 的<a href='#{id}'>出入口</a>"
                                }
                            }
                        }
                    }
                }
            },
            "20": {
                "override": {
                    "=title": {
                        "render": "統計數據"
                    }
                }
            },
            "7": {
                "override": {
                    "=filter": {
                        "0": {
                            "options": {
                                "0": {
                                    "question": "所有類型的路緣"
                                },
                                "1": {
                                    "question": "升高路緣 (>3 公分)"
                                },
                                "2": {
                                    "question": "降低路緣 (~3 公分)"
                                },
                                "3": {
                                    "question": "齊平路緣 (~0 公分)"
                                }
                            }
                        }
                    }
                }
            },
            "9": {
                "override": {
                    "name": "身障停車位"
                }
            }
        },
        "title": "在輪椅上"
    },
    "openlovemap": {
        "description": "<p><i>情色資訊在你手中</i></p>開放情色地圖列出不同成人物件，譬如說技院、情趣用品店以及脫衣俱樂部。",
        "layers": {
            "2": {
                "override": {
                    "=presets": {
                        "0": {
                            "title": "情越用品店"
                        }
                    },
                    "name": "情趣用品店"
                }
            },
            "4": {
                "override": {
                    "=presets": {
                        "0": {
                            "title": "保險套販賣機"
                        }
                    }
                }
            },
            "6": {
                "override": {
                    "=presets": {
                        "0": {
                            "title": "情色電影院"
                        }
                    }
                }
            },
            "9": {
                "override": {
                    "+tagRenderings": {
                        "0": {
                            "question": "這間是什麼類型的旅館？"
                        }
                    }
                }
            }
        },
        "overrideAll": {
            "tagRenderings+": {
                "0": {
                    "question": "這裡 {title()} 有私人視訊亭嗎？",
                    "questionHint": "這裡只容許單人使用。"
                }
            }
        },
        "title": "開放情趣地圖"
    },
    "openwindpowermap": {
        "description": "顯示與編輯風機的地圖。",
        "title": "風力發電機"
    },
    "osm_community_index": {
        "description": "開放街圖使用者的資源清單。'資源'也許是連結到論壇、聚會、Slack群組、IRC頻道、郵件論壇等等。針對圖客，特別是初學者會覺得有趣或是有幫助的資源。",
        "shortDescription": "開放街圖社群資源的索引。",
        "title": "OSM社群索引"
    },
    "parkings": {
        "description": "這地圖顯示不同的停車空間",
        "shortDescription": "這地圖顯示不同的停車空間",
        "title": "停車場"
    },
    "personal": {
        "description": "從所有可用的主題圖層創建個人化主題。要顯示資料，開啟<a href='#filter'>圖層選擇</a>",
        "title": "個人化主題"
    },
    "pets": {
        "description": "在這份地圖上，你會找到與寵物有關的有趣地位：獸醫、寵物公園、寵物用品店、寵物友善餐廳、…",
        "layers": {
            "4": {
                "override": {
                    "name": "寵物友善餐廳"
                }
            },
            "6": {
                "override": {
                    "=presets": {
                        "0": {
                            "title": "寵物用品店"
                        }
                    },
                    "name": "寵物用品店"
                }
            },
            "7": {
                "override": {
                    "name": "寵物友善商家"
                }
            },
            "9": {
                "override": {
                    "name=": "帶有糞便袋分配器的垃圾籃"
                }
            }
        },
        "title": "獸醫院、寵物公園以及其他寵物設施"
    },
    "playgrounds": {
        "description": "在這份地圖上，你可以尋找遊樂場以及其相關資訊",
        "shortDescription": "遊樂場的地圖",
        "title": "遊樂場"
    },
    "postal_codes": {
        "description": "郵遞區號",
        "layers": {
            "0": {
                "name": "郵遞區號",
                "tagRenderings": {
                    "postal_code": {
                        "render": "郵遞區號是 {postal_code}"
                    }
                },
                "title": {
                    "render": "郵遞區號 {postal_code}"
                }
            },
            "2": {
                "name": "城鎮",
                "title": {
                    "render": "城鎮 {name}"
                }
            }
        },
        "shortDescription": "郵遞區號",
        "title": "郵遞區號"
    },
    "postboxes": {
        "description": "在這份地圖你能找到與新增有關郵局與郵筒的資料，你可以用這份地圖找到寄送您下張明信片的地方！:)<br/>發現錯誤或是有郵筒遺漏嗎？你可以用免費的開放街圖帳號來編輯。",
        "layers": {
            "3": {
                "override": {
                    "+tagRenderings": {
                        "0": {
                            "mappings": {
                                "0": {
                                    "then": "這間店是郵政代辦所"
                                },
                                "1": {
                                    "then": "這間店並非郵政代辦所"
                                }
                            },
                            "question": "這間店是郵政代辦所嗎？"
                        }
                    },
                    "=presets": {
                        "0": {
                            "description": "如果這間還不在地圖上而且是郵政代辦所，你可以在這邊添加。",
                            "title": "缺漏的店家是郵政代辦所"
                        }
                    },
                    "description": "在既有的店家加上其為郵政代辦所"
                }
            }
        },
        "shortDescription": "顯示郵筒與郵局的地圖",
        "title": "郵筒與郵局地圖"
    },
    "rainbow_crossings": {
        "description": "彩虹色的行人穿越道會在這份地圖上顯示，並且也很容易添加",
        "title": "彩虹人行穿越道"
    },
    "sauna": {
        "description": "桑拿",
        "layers": {
            "6": {
                "override": {
                    "presets=": {
                        "0": {
                            "title": "美容店"
                        },
                        "1": {
                            "title": "按摩店"
                        }
                    }
                }
            }
        },
        "title": "桑拿"
    },
    "scouting": {
        "description": "童軍團屬於少年社交活動，強調戶外活動，進行的活動有露營、登山、水上活動、背包旅行、探索自然、…",
        "layers": {
            "1": {
                "override": {
                    "name": "團體露營地"
                }
            },
            "3": {
                "override": {
                    "=presets": {
                        "0": {
                            "title": "專門接待團體的青年旅館"
                        }
                    },
                    "name": "接待團體與童軍的青年旅館"
                }
            },
            "4": {
                "override": {
                    "=presets": {
                        "0": {
                            "title": "青年旅館"
                        }
                    }
                }
            }
        },
        "title": "童軍團"
    },
    "shops": {
        "description": "這份地圖上，你可以標記商家基本資訊，新增營業時間以及聯絡電話",
        "shortDescription": "有基本商家資訊的可編輯性的地圖",
        "title": "商店"
    },
    "ski": {
        "description": "所有有關滑雪的事項",
        "title": "滑雪道和空中纜車"
    },
    "sport_pitches": {
        "description": "運動場地是進行運動的地方",
        "shortDescription": "顯示運動場地的地圖",
        "title": "運動場地"
    },
    "sports": {
        "description": "所有運動相關，如運動場所、健身中心等等。",
        "layers": {
            "4": {
                "override": {
                    "presets": {
                        "0": {
                            "description": "新增販售運動用品的店家。",
                            "title": "運動用品店"
                        }
                    }
                }
            }
        },
        "shortDescription": "顯示運動設施的地圖。",
        "title": "運動"
    },
    "stations": {
        "description": "檢視、編輯與新增火車站的詳情",
        "layers": {
            "17": {
                "description": "顯示會從這個車站駛離的班車",
                "name": "出發板",
                "presets": {
                    "0": {
                        "description": "新增時刻表，也許是電子或是紙本的",
                        "title": "時刻表"
                    }
                },
                "tagRenderings": {
                    "type": {
                        "mappings": {
                            "0": {
                                "then": "這是未知類型的時刻表"
                            },
                            "1": {
                                "then": "這是電子式時刻表，即時顯示下班車的資訊"
                            },
                            "2": {
                                "then": "這份是紙本時刻表"
                            },
                            "3": {
                                "then": "這個標誌顯示班車的發車頻率"
                            }
                        },
                        "question": "這是那種類型的時刻表？"
                    }
                },
                "title": {
                    "render": "時刻表"
                }
            },
            "3": {
                "description": "顯示火車站的圖層",
                "name": "火車站"
            }
        },
        "title": "火車站"
    },
    "street_lighting": {
        "description": "在這份地圖你可以找到任何有關路燈的事情",
        "layers": {
            "2": {
                "name": "有照明的道路",
                "tagRenderings": {
                    "lit": {
                        "mappings": {
                            "0": {
                                "then": "這個道路有照明"
                            },
                            "1": {
                                "then": "這個道路沒有照明"
                            },
                            "2": {
                                "then": "這個道路晚上有照明"
                            },
                            "3": {
                                "then": "這個道路 24/7 有照明"
                            }
                        },
                        "question": "這道路有路燈嗎？"
                    }
                },
                "title": {
                    "render": "照明道路"
                }
            },
            "3": {
                "override": {
                    "tagRenderings+": {
                        "0": {
                            "mappings": {
                                "0": {
                                    "then": "這道路有照明"
                                },
                                "1": {
                                    "then": "這道路沒有照明"
                                },
                                "2": {
                                    "then": "這道路晚上有照明"
                                },
                                "3": {
                                    "then": "這道路 24/7 有照明"
                                }
                            },
                            "question": "這道路有照明嗎？"
                        }
                    }
                }
            }
        },
        "title": "道路照明"
    },
    "surveillance": {
        "description": "在這份開放地圖，你可以找到監視鏡頭。",
        "shortDescription": "監視鏡頭與其他型式的監視",
        "title": "被監視的監視器"
    },
    "toilets": {
        "description": "公共廁所的地圖",
        "title": "公共廁所"
    },
    "transit": {
        "description": "藉由大眾運輸系統來計畫你的旅程。",
        "title": "公車路線"
    },
    "trees": {
        "description": "繪製所有樹木！",
        "shortDescription": "所有樹木的地圖",
        "title": "樹木"
    },
    "vending_machine": {
        "description": "尋找各式各樣的自動販賣機",
        "title": "自動販賣機"
    },
    "walkingnodes": {
        "description": "這份地圖顯示健行節點網路，你可以相當輕易新增節點",
        "layers": {
            "0": {
                "name": "節點至節點連結",
                "tagRenderings": {
                    "node2node-survey:date": {
                        "override": {
                            "question": "上次節點至節點連結踏查的時間？",
                            "render": "這個節點至節點連結上次踏查時間是 {survey:date}"
                        }
                    }
                },
                "title": {
                    "mappings": {
                        "0": {
                            "then": "節點至節點連結 <strong>{ref}</strong>"
                        }
                    },
                    "render": "節點至節點連結"
                }
            },
            "1": {
                "name": "節點",
                "presets": {
                    "0": {
                        "title": "健行節點"
                    }
                },
                "tagRenderings": {
                    "node-expected_rwn_route_relations": {
                        "freeform": {
                            "placeholder": "e.g. 3"
                        },
                        "question": "有多少其他健行節點連結至這個節點？",
                        "render": "這個節點連結至 {expected_rwn_route_relations} 其他健行節點。"
                    },
                    "node-rwn_ref": {
                        "freeform": {
                            "placeholder": "e.g. 1"
                        },
                        "question": "這個健行節點的參考編號是？",
                        "render": "健行節點有參照數字 {rwn_ref}"
                    },
                    "survey_date": {
                        "override": {
                            "question": "上次健行節點踏查的時間？",
                            "render": "上次踏查這個健行節點時間是 {survey:date}"
                        }
                    }
                },
                "title": {
                    "mappings": {
                        "0": {
                            "then": "健行節點 <strong>{rwn_ref}</strong>"
                        },
                        "1": {
                            "then": "規劃的健行節點<strong>{proposed:rwn_ref}</strong>"
                        }
                    },
                    "render": "健行節點"
                }
            },
            "2": {
                "override": {
                    "name": "登山指標",
                    "title": {
                        "render": "登山指標"
                    }
                }
            },
            "4": {
                "override": {
                    "presets": {
                        "0": {
                            "title": "節點至節點連結的路線標誌"
                        }
                    }
                }
            }
        },
        "title": "健行節點網路"
    },
    "walls_and_buildings": {
        "description": "特殊的內建圖層顯示所有牆壁與建築。這個圖層對於規畫要靠牆的東西 (例如 AED、郵筒、入口、地址、監視器等) 相當實用。這個圖層預設顯示而且無法由使用者開關。",
        "title": "牆壁與建築"
    },
    "waste": {
        "description": "顯示垃圾筒與回收設施的地圖。",
        "title": "廢棄物"
    },
    "waste_basket": {
        "description": "在這份地圖當中，你可以找到你附近的垃圾筒。如果地圖有遺漏垃圾筒，你可以自己加上去，",
        "shortDescription": "垃圾筒的地圖",
        "title": "垃圾筒"
    },
    "wayside_shrines": {
        "description": "這份地圖顯示路邊或小徑旁的小廟與十字架，並且也能加上新的",
        "title": "路邊小廟"
    },
    "winter_service": {
        "description": "顯示冬季道路與路況的地圖",
        "layers": {
            "0": {
                "description": "有一定型式的冬季服務的道路",
                "name": "服務道路",
                "title": {
                    "render": "服務道路"
                }
            }
        },
        "overrideAll": {
            "tagRenderings+": {
                "0": {
                    "mappings": {
                        "0": {
                            "then": "這條路在冬季能使用"
                        },
                        "1": {
                            "then": "這條冬季仍開放，但只有部分的功能，現場會有指標。"
                        },
                        "2": {
                            "then": "這條路冬季不開放"
                        }
                    },
                    "question": "這條路冬季開放 (積雪已經清除) 嗎？"
                }
            }
        },
        "title": "冬季服務"
    }
}